/*** RESET&BASE ***/
body,h1,h2,h3,h4,h5,h6,p,pre,th,td,ul,ol,li,dl,dt,dd,form,input,select,textarea,button{margin:0;padding:0}
body{font:14px/20px Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;color:#666}
input,select,textarea,button{border-radius:0;box-shadow:none;line-height:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;outline:0}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"]{-webkit-appearance:none}
input[type="button"],input[type="submit"],button{cursor:pointer}
textarea{vertical-align:top;resize:vertical}radio,checked{vertical-align:middle}
h1,h2,h3,h4,h5,h6{font-size:100%}h1,h2,h3{color:#111}
table{width:100%;border-collapse:collapse;border-spacing:0;text-align:left}
ol,ul{list-style:none}ul li{float:left}ol li{float:none;clear:both}
a img{border:0}img{border:0;vertical-align:middle}em,i{font-style:normal}
a{color:#333;text-decoration:none;cursor:pointer}a:hover{color:#034da1;text-decoration:underline}a:active,area{outline:0}
a.link{color:#034da1;cursor:pointer}a.link:hover{color:#034da1}a.linkline{text-decoration:underline}
a.more{font-size:12px;font-weight:400}a.more i{font-family:\5b8b\4f53}
a.curr,a.curr:hover,.curr a,.curr a:hover{text-decoration:none;cursor:default}
ul,.w,.row{*zoom:1}ul:after,ul:before,.w:after,.w:before,.row:after,.row:before{content:'';display:block;clear:both}
.highlight{color:red}
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}a{text-decoration:underline}}
/* grid */
html,body{min-height:100%}
.wrap{min-width:1220px;min-height:100%}
.topbar{position:relative;z-index:4}
.header{position:relative;z-index:3}
.content{position:relative;z-index:2}
.footer{position:relative;z-index:1}
.w{width:1200px;margin:0 auto}
.icon-user,.icon-pass,.icon-code,.icon-phone,.icon-msg,.icon-reg{display:inline-block;width:20px;height:20px;background:url(../images/login-icon.png) no-repeat;vertical-align:middle;margin-top:-2px}
.icon-user,.icon-pass,.icon-code,.icon-phone,.icon-msg{text-indent:-888px;overflow:hidden}
.icon-user{background-position:-8px -10px}
.icon-pass{background-position:-8px -50px}
.icon-code{background-position:-8px -90px}
.icon-phone{background-position:-8px -130px}
.icon-msg{background-position:-8px -170px}
.icon-reg{width:14px;height:20px;background-position:-13px -211px}
.header{height:120px;background-color:#fff}
.header .logo{float:left;margin-top:40px}
.header .logo a{float:left;width:450px;height:56px;line-height:56;background:url(../images/logo.png) no-repeat;overflow:hidden}
.header .logo b{display:none;float:left;padding:24px 0 2px 15px;margin:5px 0 0 15px;border-left:1px solid #eee;font-weight:400;font-size:24px;color:#ccc}
.header .link{float:right;padding:5px 20px;margin-top:70px;border:1px solid #eee;-webkit-border-radius:5px;border-radius: 20px;color:#034da1}
.header .link:hover{border-color:#034da1;color:#034da1;text-decoration:none}
/*** login ***/
.login-wrap .content{height:480px;padding-top:80px;background:#034da1 url(../images/login-bg.jpg) no-repeat center center}
.login-adpic{float:left;width:580px;height:360px;text-align:center}
.login-box{float:right;width:400px;min-height:240px;padding:25px 0;background-color:#fff;-webkit-box-shadow:0 5px 8px rgba(0,0,0,.2);box-shadow:0 5px 8px rgba(0,0,0,.2)}
.login-box .tit{font-size:20px;font-weight:400;text-align:center}
.login-box .hd{padding-bottom:20px;border-bottom:1px solid #eee}
.login-box .hd li{width:100%;cursor:pointer}
.login-box .hd li:hover .tit{color:#034da1}
.login-box .hd li.on .tit{font-weight:700;color:#333;cursor: default}
.login-form{padding:0 40px}
.login-form .item{position:relative}
.login-form .label{position:relative;display:block}
.login-form .label i{position:absolute;top:17px;left:0;font-style:normal}
.login-form .text{width:290px;padding:15px 0 15px 30px;border:0;border-bottom:1px solid #ddd}
.login-form .text:focus{border-color:#034da1}
.login-form .sendout,.login-form .sendtime{position:absolute;top:8px;right:0;display:inline-block;width:120px;height:30px;line-height:30px;border:1px solid #eee;-webkit-border-radius:22px;border-radius:22px;background-color:#f5f5f5;text-align:center}
.login-form .sendout{color:#034da1}
.login-form .sendout:hover{border:1px solid #034da1;background-color:#fff;text-decoration:none}
.login-form .codepic{position:absolute;top:4px;right:0;width:120px;height:40px;border:1px solid #eee}
.login-form .btn-login{clear:both;width:100%;height:44px;line-height:44px;margin-top:10px;border:0;-webkit-border-radius:22px;border-radius:22px;background: #034da1;font-size:18px;font-weight:700;text-align:center;color:#fff}
.login-form .btn-login:hover{opacity: .85}
.login-form .qrcode{padding:20px 0 0;text-align:center}
.login-form .qrcode .msg{padding:10px;font-size:12px;color:red;text-align:center}
.login-box .tips-msg{padding:2px 10px;border:1px solid #f5e8cd;background-color:#f8f0de;font-size:12px;color:red;text-align:center}
.login-box .tips-error{position:absolute;top:18px;right:10px;font-size:12px;line-height:1.2;color:red;text-align: right}
.login-box .row-forget{margin-top:10px}
.login-box .row-forget .link{float:right}
.login-box .row-forget .checkbox{margin:-1px 4px 0 5px;vertical-align:middle}
.login-box .row-regist{margin:20px 30px 0;text-align:center}

/*** regist ***/
.regist-wrap .content{padding:40px 0;background:#023567 url(../images/regist-bg.jpg) no-repeat top center}
.regist-box{width:760px;min-height:240px;padding:25px 0;margin:0 auto;background-color:#fff;-webkit-box-shadow:0 5px 8px rgba(0,0,0,.2);box-shadow:0 5px 8px rgba(0,0,0,.2)}
.regist-box .tit{font-size:20px;font-weight:400;text-align:center}
.regist-box .hd{padding-bottom:10px;border-bottom:1px solid #fff}
.regist-box .hd li{width:100%}
.regist-box .hd li.on .tit{font-weight:700;color:#333;cursor: default}
.regist-form{padding:0 40px}
.regist-form .item{position:relative;margin-top:5px;overflow: hidden}
.regist-form .label{position:relative;display:block}
.regist-form .label i{float:left;width:160px;margin:10px 10px 0 0;font-style:normal;text-align: right}
.regist-form .text{width:340px;padding:8px 20px;border:1px solid #ddd}
.regist-form .text:focus{border-color:#034da1}
.regist-form .slt{width:382px;padding:8px 20px;border:1px solid #ddd}
.regist-form .slt:focus{border-color:#034da1}
.regist-form .sendout,.regist-form .sendtime{position:absolute;top:1px;right:10px;display:inline-block;width:120px;height:30px;line-height:30px;border:1px solid #eee;-webkit-border-radius:22px;border-radius:22px;background-color:#f5f5f5;text-align:center}
.regist-form .sendout{color:#034da1}
.regist-form .sendout:hover{border:1px solid #034da1;background-color:#fff;text-decoration:none}
.regist-form .codepic{position:absolute;top:1px;right:1px;width:110px;height:34px;border:1px solid #eee}
.regist-form .row-agree{margin-top:20px;text-align: center}
.regist-form .row-agree input{margin:-1px 4px 0 0;vertical-align:middle}
.regist-form .btn-login{clear:both;display:block;width:50%;height:44px;line-height:44px;margin:10px auto 0;border:0;-webkit-border-radius:22px;border-radius:22px;background-color:#034da1;font-size:18px;font-weight:700;text-align:center;color:#fff}
.regist-form .btn-login:hover{opacity: .85}
.regist-box .tips-msg{padding:2px 10px;border:1px solid #f5e8cd;background-color:#f8f0de;font-size:12px;color:red;text-align:center}
.regist-box .tips-error{position:absolute;top:18px;right:10px;font-size:12px;line-height:1.2;color:red;text-align: right}
.regist-box .row-regist{margin:10px 30px 0;text-align:center}
.ui-dialog{position:fixed;top:50%;left:50%;z-index:9999;width:800px;height:500px;margin:-250px 0 0 -400px;background:#fff;border:1px solid #ddd;-webkit-box-shadow:0 5px 50px rgba(0,0,0,.2);box-shadow:0 5px 50px rgba(0,0,0,.2)}
.ui-dialog .agreement{height:390px;line-height:1.8;padding:20px;font-size:14px;color:#333;overflow-y:auto}
.ui-dialog .agreement h4{margin:1em;line-height:1.2;font-size:18px;text-align: center}
.ui-dialog .agreement h5{margin-top:1em}
.ui-dialog .agreement p{text-indent:2em}
.ui-dialog .ft{clear:both;border-top:1px solid #eee;background: #fff;text-align: center}
.btn-close{position: absolute;top:-16px;right:-16px;display:inline-block;width:32px;height:32px;line-height:32px;border:1px solid #ddd;-webkit-border-radius:50%;border-radius:50%;background-color: #fff;font-size:32px;color:#034da1;text-align: center;overflow: hidden}
.btn-close:hover{background-color: #eee;text-decoration: none}
.btn-submit{width:50%;height:44px;line-height:44px;margin:10px 0;border:0;-webkit-border-radius:22px;border-radius:22px;background-color: #034da1;font-size:18px;text-align:center;color:#fff}
.btn-submit:hover{opacity:.85}
.btn-upload{position:relative;border:1px solid #ddd;background-color:#fff;padding:5px 10px;-webkit-border-radius:22px;border-radius:22px;color:#034da1}
.btn-upload:hover{border:1px solid #034da1;text-decoration: none;}
.btn-upload input[type="file"]{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;opacity:0;filter:alpha(opacity=0)}
.pic-upload .pic{display:inline-block;width:120px;height:120px;margin-right:10px;border:1px solid #ccc;background:#ddd}
.pic-upload .pic img{width:100%;height:100%}
.asterisk{display:inline-block;width:5px;margin:0 5px 0 -10px;font:normal 12px/20px '\5b8b\4f53';color:red}

/** foot **/
.footer .w{padding:20px 0}
.footer .copyright{text-align:center;color:#999}
